.img-small {
  $size: 50px;
  width: $size;
  height: $size;
  margin: 10px 0;
}

.box-paginator {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-items: center;

  .active {
    background-color: #e8e8e8;
  }
}

